package com.lightinit.hsdataportal.model;

import java.util.Date;

/**
 * @Author: sunxiang
 * @Date: 2018/7/11 15:28
 * @Description:
 **/
public class NotificationListModel {

    private Long id;
    private String notiTitle;//通知标题
    private Date publishAt;//发布时间
    private String notiContent;//发布内容

    public String getNotiContent() {
        return notiContent;
    }

    public void setNotiContent(String notiContent) {
        this.notiContent = notiContent;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getNotiTitle() {
        return notiTitle;
    }

    public void setNotiTitle(String notiTitle) {
        this.notiTitle = notiTitle;
    }

    public Date getPublishAt() {
        return publishAt;
    }

    public void setPublishAt(Date publishAt) {
        this.publishAt = publishAt;
    }
}
